import createAxios from '/@/utils/axios'
import {classification} from '/@/api/controllerUrls'

export function getHelpCategoryList() {
    return createAxios({
        url: classification + '/type/list',
        method: 'get'
    })
}

export function getInfoList(data: any) {
    return createAxios({
        url: classification + '/index',
        method: 'get',
        params:data,
    })
}

export function getInfoDetail(data: any) {
    return createAxios({
        url: classification + '/detail',
        method: 'get',
        params:data,
    })
}

